UPDATE MetadataFields
  SET FieldType='Url'
  WHERE FieldName='Url';

START TRANSACTION ;

ALTER TABLE Resources 
  CHANGE COLUMN `DateRecordCheckedBegin`
  `DateRecordChecked` DATETIME;

ALTER TABLE Resources
  DROP COLUMN `DateRecordCheckedEnd`;

ALTER TABLE Resources
  DROP COLUMN `DateRecordCheckedPrecision`;

UPDATE MetadataFields
  SET FieldType='TimeStamp'
  WHERE FieldName='Date Record Checked';

COMMIT;

